export default ({ service, request, serviceForMock, requestForMock, mock, faker, tools }) => ({
  /**
   * @description 登录
   * @param {Object} data 登录携带的信息
   */
   getOrgAnnouncementPage(data) {
    return request({
      url: '/orgAnnouncement/authority/getOrgAnnouncementPage',
      method: 'post',
      data
    })
  },

})

